/*
Theme Name: MJ all skin
Author: TANA (www.tana.kr)
Description: TANA sample wordpress theme
Version: 0.1
Tags: TANA SAMPLE
*/

/*
How to Setup
1. Admin menu :
  1) 외모 > 메뉴 > GNB 생성
  2) 위치 관리하기 : Primary Menu 를 GNB  설정
  3) 페이지 : INDEX 생성
  4) 외모 > 사용자정의하기 > 홈페이지설정
     a) 홈페이지 표시 : 정적인 페이지 체크
     b) 홈페이지 : INDEX 선택
2. css, js 등을 설정해 수정
*/

/* 
- 모바일 content 너비 -
태블릿 769px ~ 1366px : width 100% / max-width 960px / padding 0 30px 
모바일 320px ~ 768px : width 100% / max-width 640px / padding 0 15px

- scss 변수 정리 -
// font
  $font_main: 'Noto Sans KR', sans-serif;
  $font_sub: 'OpenSans', sans-serif;
  $font_highlight: 'YiSunShin Dotum';
  $fc_main: 폰트컬러-메인
  $fc_input: 폰트컬러-input
  $fs_big: 폰트 크기-크게 pc:22px/mob:17px (body font-size pc:18px/mob:14px 기준)
  $fs_small: 폰트크기-작게 pc:16px/mob:12px 
// color
  $mainColor : 메인 컬러
  $subColor : 서브컬러
  $borderColor: input 보더 컬러
// form
  $inp_height : input 높이
// layout
  $section-space : 섹션 간 상하 간격
 */

/* 
2018-07-03
스타일 수정 사항

.content-wrap .content div + div {margin-top:5em}
  -> tag를 class로 변경
  .content-wrap .content .section + .section {-- style --}

.head-text 모듈은 .headcopy 로 이름을 변경하고 HTML 구조와 위치 변경
 */